Bug 141953

Summary: CodeBlock crashes when dumping op_push_name_scope
Product: WebKit Reporter: Benjamin Poulain <benjamin>
Component: New BugsAssignee: Benjamin Poulain <benjamin>
Status: RESOLVED FIXED    
Severity: Normal CC: fpizlo, mark.lam, ossy
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 141915    
Attachments:
Description Flags
Patch
none
Patch fpizlo: review+

Description Benjamin Poulain 2015-02-23 21:44:12 PST
CodeBlock crashes when dumping op_push_name_scope
Comment 1 Benjamin Poulain 2015-02-23 21:44:44 PST
Created attachment 247202 [details]
Patch
Comment 2 Csaba Osztrogon√°c 2015-02-24 06:15:52 PST
Comment on attachment 247202 [details]
Patch

LGTM
Comment 3 Filip Pizlo 2015-02-24 14:26:30 PST
Comment on attachment 247202 [details]
Patch

LGTM too
Comment 4 Benjamin Poulain 2015-02-24 23:00:36 PST
Created attachment 247314 [details]
Patch
Comment 5 Benjamin Poulain 2015-02-25 14:33:13 PST
Committed r180639: <http://trac.webkit.org/changeset/180639>